
Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: Diese Codezeile lädt Daten in die Tabelle "NordwindDataSet.Orders". Sie können sie bei Bedarf verschieben oder entfernen.
        Me.OrdersTableAdapter.Fill(Me.NordwindDataSet.Orders)
        'TODO: Diese Codezeile lädt Daten in die Tabelle "NordwindDataSet.Order_Details". Sie können sie bei Bedarf verschieben oder entfernen.
        Me.Order_DetailsTableAdapter.Fill(Me.NordwindDataSet.Order_Details)

    End Sub

    Private Sub OrderDetailsToolStripButton_Click(ByVal sender As System.Object, ByVal e As System.EventArgs)


    End Sub

    Private Sub ComboBox1_SelectedIndexChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ComboBox1.SelectedIndexChanged
        Try
            Me.Order_DetailsTableAdapter.OrderDetails(Me.NordwindDataSet.Order_Details, _
                                                      CType(ComboBox1.SelectedValue, Integer))
        Catch ex As System.Exception
            System.Windows.Forms.MessageBox.Show(ex.Message)
        End Try
    End Sub
End Class
